<?php

/**
 * Global Information
 * Project:      Ultima Online Mittelerde - Website
 * Version:      3.0.0
 * Author:       Astorath [Martin Voigt] <astorath@astorath.de>
 *
 * File-Specific Information
 * Filename:     index.php
 * Last Change:  05.04.2004
*/

define( 'REQUIRE_USER', false );
include './core.php';

set_location( "news.php" );

?>